@charset "UTF-8";

/* =========================
  p-property__current
========================= */

.p-property__current {
  display: flex;
  background-color: #4d3939;
  padding: 16px;
  color: #fff;
}

.p-property__current:has(.p-property__current-item--detail) {
  gap: 16px;
}

.p-property__current-label {
  white-space: nowrap;
  font-size: 2rem;
}

.p-property__current-list {
  display: flex;
  flex-wrap: wrap;
  gap: 4px 8px;
}

.p-property__current-list:has(.p-property__current-item--detail) {
  gap: 8px 16px;
}

.p-property__current-item {
  white-space: nowrap;
  font-size: 2rem;
}

.p-property__current-item + .p-property__current-item::before {
  content: "/";
  margin-right: 8px;
  color: #fff;
}

.p-property__current-item:first-child::before {
  content: "：";
}

.p-property__current-item--detail {
  font-size: 2rem;
}

@media screen and (max-width: 767px) {
  .p-property__current {
    padding: 12px;
  }

  .p-property__current:has(.p-property__current-item--detail) {
    gap: 10px;
  }

  .p-property__current-label {
    font-size: 1.6rem;
  }

  .p-property__current-list {
    gap: 0 4px;
  }

  .p-property__current-list:has(.p-property__current-item--detail) {
    gap: 8px 10px;
  }

  .p-property__current-item {
    font-size: 1.6rem;
  }

  .p-property__current-item + .p-property__current-item::before {
    margin-right: 4px;
  }

  .p-property__current-item--detail {
    font-size: 1.6rem;
  }
}

/* =========================
  p-property__result
========================= */

.p-property__result {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p-property__resultBox {
  display: contents;
  align-items: center;
  gap: 16px;
  order: 0;
}

.p-property__result-pac-number {
  order: 0;
  flex-shrink: 0;
}

/* ページネーション */
.p-property__pagination {
  order: 1;
  margin: 0 auto; /* 中央寄せ */
}

.p-property__pagination.wp-pagenavi span.current {
  flex-shrink: 0;
}

.p-property__pagination.wp-pagenavi a.previouspostslink {
  margin-right: 10px;
}

.p-property__pagination.wp-pagenavi a.nextpostslink {
  margin-left: 10px;
}
/* wp-pagenaviの省略記号（...）を非表示 */
.p-property__pagination .wp-pagenavi span.extend {
  display: none;
}

/* 並び替え */
.p-property__select {
  order: 2;
}

@media screen and (max-width: 767px) {
  .p-property__result {
    flex-wrap: wrap;
  }

  .p-property__select {
    margin-left: auto;
  }

  /* 上段 */
  .p-property__resultBox {
    display: flex;
    width: 100%;
    justify-content: space-between;
    order: 0;
  }

  /* 下段 */
  .p-property__pagination {
    width: 100%;
    order: 1;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

/* =========================
  p-property__select　
========================= */

.p-property__select {
  position: relative;
  width: 220px;
}

/* ネイティブ select は非表示（フォーム送信用） */
.p-property__select select {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

/* summary */
.p-property__select-button {
  width: 100%;
  padding: 12px 40px 12px 16px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: left;
  cursor: pointer;
  position: relative;
  font-size: 1.6rem;
  list-style: none;
}

.p-property__select-button-label {
  display: block;
  width: 100%;
  text-align: left;
}

/* デフォルトマーカー消す */
.p-property__select-button::-webkit-details-marker {
  display: none;
}

/* 矢印 */
.p-property__select-button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #555;
  border-bottom: 2px solid #555;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.35s ease;
}

/* ドロップダウン */
.p-property__select-dropdown {
  position: absolute;
  left: 0;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #ccc;
  border-inline: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
  z-index: 10;
  overflow: hidden;

  opacity: 0;
  visibility: hidden;
  transform: translateY(-4px);
  transition: all 0.2s ease;
}

/* open時 → is-opened時 に変更 */
.p-property__select.is-opened .p-property__select-button::after {
  transform: translateY(-50%) rotate(-135deg);
}

/* open時 → is-opened時 に変更 */
.p-property__select.is-opened .p-property__select-dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* 項目 */
.p-property__select-dropdown-item {
  padding: 12px 16px;
  font-size: 1.6rem;
  cursor: pointer;
}

.p-property__select-dropdown-item:hover {
  background: #f5f5f5;
}

.p-property__select-dropdown-item.is-active {
  background: #eee;
  font-weight: 600;
}

/* =========================
  p-property-filter
========================= */
.p-property-filter {
  padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .p-property-filter {
    padding-bottom: 40px;
  }
}

/* =========================
  p-property__archiveBoxes
========================= */
.p-property__archiveBoxes {
  border-top: 1px solid #e3e7e3;
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.p-property__archiveBox {
  display: grid;
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-template-areas: "img content";
  gap: 10px 20px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
  padding: 24px;
}

.p-property__archiveBox-imgBox,
.p-property__archiveBox-swiper-wrapper {
  align-self: start;
}

.p-property__archiveBox-imgBox {
  grid-area: img;
  min-width: 0;
}

.p-property__archiveBox-img {
  width: 100%;
  height: 100%;
  aspect-ratio: 361 / 242;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
}
.p-property__archiveBox-img img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  object-fit: contain;
}

.p-property__archiveBox-btn {
  width: 100%;
}

.p-property__archive-content {
  display: flex;
  flex-direction: column;
  gap: 45px;
  grid-area: content;
}

.p-property__head {
  display: flex;
  gap: 10px;
  align-items: start;
  justify-content: space-between;
}

.p-property__title {
  font-size: 3rem;
}

.p-property__price {
  white-space: nowrap;
  font-size: 2.5rem;
}
.p-property__price-unit {
  font-size: 2rem;
}
.p-property-info {
}

.p-property-info__list {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.p-property-info__row {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.p-property-info__row--2col {
}

.p-property-info__item {
  display: flex;
}

.p-property-info__ttl {
  white-space: nowrap;
}

.p-property-info__txt {
}

.p-property-info__row--3col {
}

.p-property__archiveBox-btn {
  margin-top: auto;
}

.p-property__archiveBox-btn-top {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.p-property__archiveBox-btn-container {
  width: 100%;
  display: flex;
}

/* 可変ボタン */
.p-property__archiveBox-btn-container:not(.--fixed) {
  flex: 1;
}

/* 固定ボタン */
.p-property__archiveBox-btn-container.--fixed {
  flex: 0 0 60px;
}

.p-property__archiveBox-btn-container.--typ2 {
  width: 100%;
  margin-top: 15px;
}

.p-property__archiveBox-btn-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  color: #fff;
  white-space: nowrap;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
  transition: background-color 0.3s ease;
}

.p-property__archiveBox-btn-link.--blue {
  background: #1169ab;
}

.p-property__archiveBox-btn-link.--green {
  background: #89b929;
}

.p-property__archiveBox-btn-link.--pink {
  background: #de6a6f;
  max-width: 60px;
  display: flex;
}

.p-property__archiveBox-btn-link.--blown {
  background: #4d3939;
  margin-inline: auto;
}

@media screen and (max-width: 767px) {
  .p-property__archiveBoxes {
    gap: 20px;
  }
  .p-property__archiveBox {
    padding: 0;
  }

  .p-property__archive-content {
    gap: 10px;
  }

  .p-property__title {
    font-size: 2.2rem;
  }

  .p-property__price {
    font-size: 2rem;
  }

  .p-property__price-unit {
    font-size: 1.6rem;
  }

  .p-property__archiveBoxes {
    border-top: none;
    padding-top: 0;
    gap: 50px;
  }

  .p-property__archiveBox {
    box-shadow: none;
  }

  .p-property__archiveBox {
    grid-template-columns: 100%;
    grid-template-areas:
      "img"
      "content";
  }
}

.p-property__archiveBox-btn-top {
  display: flex;
  justify-content: space-between;
  gap: 6px;
}

.p-property__archiveBox-btn-container.--typ2 {
  margin-top: 10px;
}

@media (any-hover: hover) {
  .p-property__archiveBox-btn a:hover {
    opacity: 1;
  }
  .p-property__archiveBox-btn-link.--blue:hover {
    background: #3385d6; /* 明るい青 */
  }

  .p-property__archiveBox-btn-link.--green:hover {
    background: #a6d33f; /* 明るい緑 */
  }

  .p-property__archiveBox-btn-link.--pink:hover {
    background: #f08086; /* 明るいピンク */
  }

  .p-property__archiveBox-btn-link.--blown:hover {
    background: #705656;
  }
}
/* =========================
p-property__archiveBox-swiper
========================= */
.p-property__archiveBox-swiper-wrapper {
  position: relative;
  z-index: 0;
  height: fit-content;
  margin-top: 10px;
}

.p-property__archiveBox-swiper {
  width: 100%;
}

.p-property__archiveBox-swiper-slid-img {
  overflow: hidden;
  aspect-ratio: 361 / 242;
  background: #fff;
  margin-inline: auto;
}

.p-property__archiveBox-swiper-slide img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
}

/* Swiperなし時は高さを固定 */
.p-property__archiveBox-swiper-wrapper.is-no-swiper .p-property__archiveBox-swiper {
  display: flex;
  gap: 10px;
}

.p-property__archiveBox-swiper-wrapper.is-no-swiper .swiper-slide {
  width: calc(50% - 5px);
  flex-shrink: 0;
}

.p-property__archiveBox-swiper-wrapper.is-no-swiper .swiper-wrapper {
  justify-content: center;
  gap: 10px;
}

.p-property__archiveBox-swiper-wrapper.is-no-swiper .swiper-slide:only-child {
  width: 100%;
  max-width: calc(50% - 10px);
}

/* 画像は枠にフィット */
.p-property__archiveBox-swiper-wrapper.is-no-swiper .p-property__archiveBox-swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-property__archiveBox-swiper-button-prev,
.p-property__archiveBox-swiper-button-next {
  margin: 0;
  width: 50px;
  height: 50px;
  z-index: 9;
  overflow: hidden;
  border-radius: 50%;
  transition: opacity 0.3s;
}

.p-property__archiveBox-swiper-button-wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  justify-content: space-between;
  z-index: 1;
  width: 100%;
}

.p-property__archiveBox-swiper-button-prev {
  background: #fff url(../img/cmn/sw_arw_prv.png) no-repeat center center/contain;
}

.p-property__archiveBox-swiper-button-next {
  background: #fff url(../img/cmn/sw_arw_next.png) no-repeat center center/contain;
}

@media screen and (max-width: 1200px) {
  .p-property__archiveBox-swiper-button-prev,
  .p-property__archiveBox-swiper-button-next {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .p-property__archiveBox-swiper {
    width: calc(100% - 30px);
  }

  .p-property__archiveBox-swiper-button-prev,
  .p-property__archiveBox-swiper-button-next {
    width: 40px;
    height: 40px;
  }
}

@media (any-hover: hover) {
  .p-property__archiveBox-swiper-button-prev:hover,
  .p-property__archiveBox-swiper-button-next:hover {
    opacity: 0.7;
  }
}
/* =========================
p-property-single
========================= */
.p-property-single__breadcrumb {
  margin-top: 100px;
  position: relative;
  padding-block: 60px;
}

.p-property-single__titleBox {
  gap: 30px;
}

.p-property-single__price {
  white-space: nowrap;
}

.p-property-single__textBox {
  margin-inline: auto;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.04);
  border-radius: 8px;
}

.p-property-single__lists {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-inline: 16px;
}
.p-property-single__list {
  line-height: 1.6;
  letter-spacing: 1px;
}

.p-property-single__textBox {
}

.p-property-single__textBox-layout {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.p-property-single__textBox-img {
  aspect-ratio: 4 / 3;
  overflow: hidden;
}
.p-property-single__textBox-img img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
}

.p-property-single__text-contents {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-property-single__item {
  background: #f7f7f7;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.04);
}

@media screen and (max-width: 1024px) {
  .p-property-single__textBox {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .p-property-single__breadcrumb {
    margin-top: 65px;
    padding-block: 40px;
  }

  .p-property-single__price {
    text-align: left;
    padding-top: 20px;
  }

  .p-property-single__textBox {
    padding: 20px;
  }

  .p-property-single__textBox-layout {
    display: grid;
    grid-template-columns: 1fr;
  }

  .p-property-single__text-contents {
    margin-inline: auto;
  }

  .p-property-single__text-contents .link__btn {
    margin-inline: auto;
    width: 260px;
  }
}
@media screen and (max-width: 375px) {
  .p-property-single__item {
    padding: 20px;
  }
}
/* =========================
p-property-single__nav
========================= */
.p-property-single__nav {
  z-index: 802;
}

.p-property-single__nav.is-fixed {
  position: fixed;
  top: 100px;
  left: 50%; /* ← 追加 */
  transform: translateX(-50%); /* ← 追加 */
  max-width: 1200px; /* 元々の max-width */
  width: 100%;
  z-index: 802;
}

.p-property-single__nav-lists {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  width: 100%;
}

.p-property-single__nav-lists a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  padding: 32px;
  background-color: #4d3939;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
  height: 60px;
  line-height: 1.6;
  white-space: nowrap;
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  height: 64px;
  transition: background-color 0.3s ease;
  border-right: 1px solid #fff;
}

.p-property-single__nav-lists a:last-child {
  border-right: none;
}
@media (any-hover: hover) {
  .p-property-single__nav-lists a:hover {
    background: #705656;
    opacity: 1;
  }
}

@media screen and (max-width: 1024px) {
  /* .p-property-single__nav {
    height: 60px;
  } */
  .p-property-single__nav.is-fixed {
    padding: 0 3%;
    top: 65px;
  }
  .p-property-single__nav-lists a {
    font-size: 1.6rem;
    padding: 20px;
    height: 60px;
  }
}

@media screen and (max-width: 767px) {
  .p-property-single__nav.is-fixed {
    padding: 0 4%;
  }

  .p-property-single__nav-lists a {
    font-size: 1rem;
    padding: 5px;
    height: 40px;
  }
}

/* =========================
p-property-single__nav
========================= */

.p-search-area__title {
}

.p-property-single__fv {
  width: 100%;
  aspect-ratio: 360/240;
}

.p-search-area__img img {
  height: 100%;
  object-fit: contain;
}

.p-property-single__fv-textBox {
  width: 100%;
}

.p-property-single__fv-textBox-ttl {
  text-align: center;
}

.p-property-single__text {
  text-align: center;
}

/* =========================
p-property-single-appeal
========================= */
.p-property-single-appeal {
  display: flex;
  align-items: flex-start;
  background-color: #fff;
}

.p-property-single-appeal__img {
  overflow: hidden;
  background-color: #fff;
  max-width: 50%;
  padding: 30px;
}

.p-property-single-appeal__img img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
}

/* 偶数行だけ左右入れ替え */
.p-property-single-appeal:nth-child(even) {
  flex-direction: row-reverse;
  margin: -60px 0;
}

.p-property-single-appeal__content {
  padding: 30px;
  width: 100%;
}

.p-property-single-appeal__title {
}

.p-property-single-appeal__text {
}

.p-property-single-appeal__list {
}

.p-property__archiveBox-img {
}
@media screen and (max-width: 767px) {
  .p-property-single-appeal__img {
    max-width: 100%;
    padding: 0;
  }

  .p-property-single-appeal {
    flex-direction: column;
  }

  /* 偶数行だけ左右入れ替え */
  .p-property-single-appeal:nth-child(even) {
    flex-direction: column;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-property-single-appeal__content {
    padding: 20px;
  }
}
/* =========================
  Property Single Gallery
========================= */

.p-property-single-gallery {
  margin-inline: auto;
}

/* ---------- メインSwiper ---------- */

.p-property-single-gallery__swiper-main {
  position: relative;
  margin-bottom: 16px;
  overflow: visible;
}

.p-property-single-gallery__swiper-main .swiper-wrapper {
  align-items: center;
}

.p-property-single-gallery__swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* メイン画像枠 */
.p-property-single-gallery__slide-media {
  width: 100%;
  aspect-ratio: 360 / 240;
  overflow: hidden;
  max-height: 700px;
  background: #fff;
}

/* 画像 */
.p-property-single-gallery__slide-media img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* ---------- ナビゲーション ---------- */

.p-property-single-gallery__swiper-controller {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  width: 100%;
  z-index: 1;
}

.p-property-single-gallery__swiper-button-prev,
.p-property-single-gallery__swiper-button-next {
  margin: 0;
  width: 60px;
  height: 60px;
  z-index: 9;
  background-color: #fff;
  overflow: hidden;
  border-radius: 50%;
  transition: opacity 0.3s;
}

.p-property-single-gallery__swiper-button-prev {
  background: #fff url(../img/cmn/sw_arw_prv.png) no-repeat center center/contain;
}

.p-property-single-gallery__swiper-button-next {
  background: #fff url(../img/cmn/sw_arw_next.png) no-repeat center center/contain;
}

@media (any-hover: hover) {
  .p-property-single-gallery__swiper-button-prev:hover,
  .p-property-single-gallery__swiper-button-next:hover {
    opacity: 0.7;
  }
}

/* ---------- サムネSwiper ---------- */

.p-property-single-gallery__swiper-thumb {
  padding-bottom: 16px;
  overflow: visible;
}

.p-property-single-gallery__swiper-thumb .swiper-slide {
  width: 100%;
  aspect-ratio: 360/240;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.2s ease;
  max-width: 150px;
}

.p-property-single-gallery__swiper-thumb .swiper-slide img {
  height: 100%;
  object-fit: contain;
}

.p-property-single-gallery__swiper-thumb .swiper-slide-thumb-active {
  opacity: 1;
}

/* サムネ画像 */
.p-property-single-gallery__swiper-thumb .p-property-single-gallery__slide-media {
  width: 100%;
  height: 100%;
  aspect-ratio: auto;
  background: #fff;
}

.p-property-single-gallery__swiper-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Swiper化していない場合でも横並びにして gap を付ける */
.p-property-single-gallery__swiper-thumb:not(.swiper-initialized) .swiper-wrapper {
  display: flex; /* 横並び */
  gap: 10px; /* スライド間隔 */
  flex-wrap: wrap; /* 必要に応じて折り返し */
  justify-content: center;
}

/* ---------- スクロールバー ---------- */

.p-property-single-gallery__swiper-scrollbar {
  margin-top: 8px;
}

/* ---------- SP対応 ---------- */

@media screen and (max-width: 767px) {
  .gallery01 {
    max-width: 100%;
  }

  .p-property-single-gallery__swiper-button-prev,
  .p-property-single-gallery__swiper-button-next {
    width: 36px;
    height: 36px;
  }

  .p-property-single-gallery__swiper-thumb .swiper-slide {
    width: 70px;
    height: 48px;
  }
}

/* =========================
  p-property-single-movie
========================= */

.p-property-single-spacely__inner {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.p-property-single-spacely__inner iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

/* =========================
  p-property-single-movie
========================= */
.p-property-single-movie {
  display: grid;
  gap: 24px;
}

/* 1件 */
.p-property-single-movie:has(.p-property-single-movie__item:only-child) {
  grid-template-columns: 1fr;
}

/* 2件 */
.p-property-single-movie:has(.p-property-single-movie__item:nth-child(2):last-child) {
  grid-template-columns: repeat(2, 1fr);
}

/* 3件以上 */
.p-property-single-movie:has(.p-property-single-movie__item:nth-child(3)) {
  grid-template-columns: repeat(3, 1fr);
}

.p-property-single-movie__item {
  position: relative;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.p-property-single-movie__item iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media (max-width: 767px) {
  .p-property-single-movie {
    grid-template-columns: 1fr;
  }
}

/* =========================
 p-property-single-floor__plan {
========================= */

.p-property-single-floor__plan-list-swiper-wrapper {
  position: relative;
}
.p-property-single-floor__plan-list-swiper .swiper-wrapper {
  padding-bottom: 30px;
}

.p-property-single-floor__plan-card {
  max-width: calc(100% - 100px * 2);
  margin-inline: auto;
  background-color: #fff;
}

.p-property-single-floor__plan-card__image {
  width: 100%;
  aspect-ratio: 360/240;
}

.p-property-single-floor__plan-card__image img {
  height: 100%;
  object-fit: contain;
}

.p-property-single-floor__plan-card__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.p-property-single-floor__plan-swiper-button-prev,
.p-property-single-floor__plan-swiper-button-next {
  margin: 0;
  width: 50px;
  height: 50px;
  z-index: 9;
  overflow: hidden;
  border-radius: 50%;
  transition: opacity 0.3s;
}

.p-property-single-floor__plan-swiper-button-wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  justify-content: space-between;
  z-index: 1;
  width: 100%;
}

.p-property-single-floor__plan-swiper-button-prev {
  background: #fff url(../img/cmn/sw_arw_prv.png) no-repeat center center/contain;
}

.p-property-single-floor__plan-swiper-button-next {
  background: #fff url(../img/cmn/sw_arw_next.png) no-repeat center center/contain;
}

.p-property-single-floor__plan-swiper-pagination {
  position: absolute;
  bottom: 30px !important;
  text-align: center;
}

.p-property-single-floor__plan-swiper-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background-color: #4d3939;
  opacity: 0.25;
  margin: 0 8px;
  transition: all 0.3s ease;
}

.p-property-single-floor__plan-swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  box-shadow: 0 0 0 3px rgba(77, 57, 57, 0.25);
}

@media screen and (max-width: 1200px) {
  .p-property-single-floor__plan-swiper-button-prev,
  .p-property-single-floor__plan-swiper-button-next {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .p-property-single-floor__plan-swiper-button-prev,
  .p-property-single-floor__plan-swiper-button-next {
    width: 30px;
    height: 30px;
  }
}

.p-property-single-floor__plan-swiper-pagination {
  bottom: 5px !important;
}

.p-property-single-floor__plan-swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}

.p-property-single-floor__plan-card {
  max-width: calc(100% - 20px * 2);
}

@media (any-hover: hover) {
  .p-property-single-floor__plan-swiper-button-prev:hover,
  .p-property-single-floor__plan-swiper-button-next:hover {
    opacity: 0.7;
  }
}
/* =========================
 p-property-single__equipment
========================= */
.p-property-single__equipment {
  display: grid;
  grid-template-columns: repeat(3, minmax(340px, 1fr));
  gap: 24px;
  margin-top: 32px;
  justify-content: start; /* デフォルトは左寄せ */
}

.p-property-single__equipment-item {
  background: #f7f7f7;
  border-radius: 8px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.04);
}

.p-property-single__equipment-img {
  width: 100%;
  aspect-ratio: 360/240;
  background: #f5f5f5;
}

.p-property-single__equipment-img img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
}

.p-property-single__equipment-item-text {
  padding: 30px;
  font-size: 2rem;
}

.p-property-single__equipment-text {
  font-size: 1.6rem;
  margin-top: 8px;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .p-property-single__equipment {
    grid-template-columns: 1fr;
  }

  .p-property-single__equipment-item {
    width: 100%;
    margin-inline: auto;
  }
}

@media screen and (max-width: 375px) {
  .p-property-single__equipment-item-text {
    padding: 20px;
  }
}

/* =========================
p-property-single__map
========================= */

.p-property-single__map-map {
  width: 100%;
  aspect-ratio: 360/240;
}

.p-property-single__map-info {
  display: flex;
  justify-content: space-between;
}

.p-property-single__map-surrounding-link {
  margin-top: auto;
}

.p-property-single__map-info-txt {
  font-weight: bold;
  font-size: 2rem;
  position: relative;
}
.p-property-single__map-info-txt:before {
  content: "";
  position: absolute;
  width: 1.5em;
  height: 2px;
  background: #ffd009;
  left: 0;
  bottom: -0.5em;
}

.p-property-single__map-location {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.p-property-single__map-section-title {
  font-weight: bold;
  width: fit-content;
  padding-bottom: 2px;
  margin-bottom: 5px;
}

.p-property-single__map-section {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.p-property-single__map-school-item {
  display: flex;
  gap: 6px;
}

.p-property-single__map-school-item dt {
  flex-shrink: 0;
}

.p-property-single__map-facility-img {
  width: 100%;
  aspect-ratio: 360/240;
}

.p-property-single__map-facility-img img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  object-fit: cover;
}

.p-property-single__map-facility-body {
  padding: 30px;
}

.p-property-single__map-surrounding-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  padding-inline: 20px;
}

@media (max-width: 767px) {
  .p-property-single__map-facility-body {
    padding: 20px;
  }
  .p-property-single__map-surrounding-list {
    grid-template-columns: 1fr;
  }

  .p-property-single__map-info {
    flex-direction: column;
    gap: 20px;
  }

  .p-property-single__map-info .pdct__gmap--link {
    margin: 0 0 0 0;
  }
}

/* =========================
p-property-single__property
========================= */

.p-property-single__property .hsd__info li:nth-last-child(2) .hsd__info--th {
  border-bottom: none;
}

.p-property-single__property .hsd__info li:nth-last-child(2) .hsd__info--td {
  border-bottom: none;
}

@media (max-width: 767px) {
  .p-property-single__property .hsd__info li:nth-last-child(2) .hsd__info--th {
    border-bottom: solid 2px #1169ab;
  }

  .p-property-single__property .hsd__info li:nth-last-child(2) .hsd__info--td {
    border-bottom: solid 1px #c2bbb4;
  }
}
/* =========================
p-property-single__map-property
========================= */

.p-property-single__property-info-list .p-property-single__property-info--th {
  min-width: 10em;
}

.p-property-single__property .p-property-single__property-info-list {
  width: 100%;
}

/* =========================
p-property-single__price
========================= */

.p-property-single__price-textBox {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.p-property-single__price-text {
  white-space: normal;
}

/* =========================
p-property-single__properties
========================= */

.p-property-single__properties-related-swiper {
  overflow: visible;
}
.p-property-single__properties-related-swiper .swiper-wrapper {
  align-items: stretch;
}

.p-property-single__properties-related-swiper-slide {
  opacity: 0.5;
  pointer-events: none;
  transition: opacity 0.3s ease;

  &.swiper-slide-active,
  &.swiper-slide-prev,
  &.swiper-slide-next {
    opacity: 1;
    pointer-events: auto;
  }
}

.p-property-single__properties-related-swiper-slide {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.04);
  height: auto; /* 念のため */
  display: flex;
  flex-direction: column;
}

.p-property-single__properties-related-swiper-slide-img {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 361 / 242;
  background: #fff;
}

.p-property-single__properties-related-swiper-slide-img img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  transition: transform 0.3s ease;
}

.p-property-single__properties-related-swiper-contents {
  padding: 20px;
}

.p-property-single__properties-related-swiper-contents-list {
  display: flex;
}

.p-property-single__properties-related-swiper-button-prev,
.p-property-single__properties-related-swiper-button-next {
  margin: 0;
  width: 60px;
  height: 60px;
  z-index: 9;
  overflow: hidden;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity 0.3s;
}

.p-property-single__properties-related-swiper-button-prev {
  background: #fff url(../img/cmn/sw_arw_prv.png) no-repeat center center/contain;
  left: 0;
}

.p-property-single__properties-related-swiper-button-next {
  background: #fff url(../img/cmn/sw_arw_next.png) no-repeat center center/contain;
  right: 0;
}

@media (any-hover: hover) {
  .p-property-single__properties-related-swiper-slide:hover .p-property-single__properties-related-swiper-slide-img img {
    transform: scale(1.05);
  }

  .p-property-single__properties-related-swiper-button-prev:hover,
  .p-property-single__properties-related-swiper-button-next:hover {
    cursor: pointer;
    opacity: 0.8;
  }
}

@media (max-width: 767px) {
  .p-property-single__properties-related-swiper-button-prev,
  .p-property-single__properties-related-swiper-button-next {
    width: 40px;
    height: 40px;
  }
}

/* =========================
p-property-single__properties
========================= */

@media (max-width: 767px) {
  .p-property-single__inquiry-link.pdct__gmap--link {
    margin: 10px 0 10px 0;
  }
}

.p-property.kv.sub__kv {
  position: relative;
  padding-block: 60px 80px;
  margin-top: 100px;
  z-index: 0;
}

.p-property.sub__kv--img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.p-property.sub__kv--img img {
  object-fit: cover;
  /* height: 280px; */
}

.p-property.sub__copy {
  /* position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%); */
  max-width: 1320px;
  color: #fff;
  /* white-space: nowrap; */
  text-align: center;
  padding-inline: 320px;
  margin-inline: auto;
}

.p-property.sub__copy .txt {
  line-height: 1;
  font-size: 4rem;
  width: fit-content;
  display: block;
  line-height: 1.2;
  border-bottom: dashed 2px #fff;
  margin-inline: auto;
}

@media screen and (max-width: 1024px) {
  .p-property.sub__kv--img img {
    /* height: 300px; */
  }

  .p-property.sub__copy {
    padding-inline: 200px;
  }
}

@media screen and (max-width: 767px) {
  .p-property.sub__kv--img img {
    /* height: 175px; */
  }

  .p-property.sub__copy {
    max-width: 600px;
    padding-inline: 40px;
  }
}

/*----------------------------------阿部追記_20260202*/
.pd__contents .inner {
  background: #fff;
  padding: 3%;
  overflow: hidden;
}

.p-property-single__breadcrumb .inner {
  background: #fff;
  padding: 40px 2% 40px 2%;
}

.p-property-single__breadcrumb {
  padding: 40px 0 0 0;
}

.p-property-single-appeal {
  align-items: center;
  gap: 20px;
}

.p-property-single-gallery {
  overflow: hidden;
}

.p-property-single__textBox {
  box-shadow: none;
}

.p-property-single__equipment-item {
  background: #fff;
  box-shadow: none;
}

.p-property-single__equipment-img {
  background: #fff;
  padding: 10px;
  width: 360px;
  height: 240px;
  overflow: hidden;
  max-width: unset;
}

.p-property-single__equipment-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.p-property-single__equipment-item-text {
  padding: 10px 30px;
}

.p-property-single__item {
  background: #fff;
  box-shadow: none;
}

.pd__contents .inner h2 {
  font-size: 3.2rem;
}

.pd__contents .inner h3 {
  font-size: 2.4rem;
}

.pd__contents .inner h4 {
  font-size: 2rem;
}

.pd__contents .inner p {
  font-size: 1.5rem;
}

.p-property-single-appealList .p-property-single-appeal,
.p-property-single-appealList .p-property-single-appeal:nth-child(even) {
  flex-direction: column;
  margin: 0;
}

.p-property-single-appealList .p-property-single-appeal__img {
  width: 360px;
  height: 240px;
  overflow: hidden;
  max-width: unset;
  padding: 10px;
}

.p-property-single-appealList .p-property-single-appeal__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.p-property-single-appealList .p-property-single-appeal__content {
  padding: 10px 30px;
}

.p-property-single-appealList .p-property-single-appeal__text {
  margin-top: 8px;
  line-height: 1.6;
}

.p-property-single__equipment {
  display: grid;
  grid-template-columns: repeat(3, minmax(340px, 1fr)); /* 3カラム固定 */
}

.p-property-single-appealList {
  display: grid;
  grid-template-columns: repeat(3, minmax(340px, 1fr));
  gap: 24px;
  margin: 32px 0;
  justify-content: start;
}

.swiper-caption.has-caption {
    font-size: 1.3rem;
    text-align: center;
    margin: 10px 0 20px 0;
}

.p-property-single__textBox {
    padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .pd__contents .inner {
    padding: 0 20px;
  }

  .pd__contents .inner h2 {
    font-size: 2rem;
  }

  .pd__contents .inner h3 {
    font-size: 1.8rem;
  }

  .pd__contents .inner h4 {
    font-size: 1.5rem;
  }

  .pd__contents .inner p {
    font-size: 1.3rem;
  }

  .p-property-single-appeal {
    width: 80vw;
    margin: 0 auto 10px;
  }

  .p-property-single__equipment-img {
    padding: 0;
  }

  .p-property-single__equipment-item-text {
    padding: 10px 0;
  }

  .p-property-single__equipment-text {
    font-size: 1.4rem;
  }

  .p-property-single__price-title {
    display: block;
    word-wrap: break-word;
    white-space: break-spaces;
  }

  .p-property-single__textBox {
    padding: 20px 0;
  }

  .hsd__info {
    margin: 0 0 20px;
  }

  .p-property-single__price-textBox {
    gap: 10px;
  }

  .mb-80.p-property-single__properties {
    margin: 0;
    padding: 0 0 80px;
  }

  .p-property-single-appealList {
    margin: 20px auto 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .p-property-single-appealList .p-property-single-appeal__img {
    width: 100%;
    padding: 0;
  }

  .p-property-single-appealList .p-property-single-appeal__content {
    padding: 10px 0 0 0;
  }

  .p-property-single__equipment-item .p-property-single__equipment-img {
    width: auto;
    height: auto;
  }

  .p-property-single__equipment {
    grid-template-columns: 1fr;
  }

  .p-property-single__map-facility-body {
    padding: 10px 0;
  }

  .p-property-single__map-facility.mb-60.p-property-single__equipment {
    grid-template-columns: repeat(3, 1fr); /* 3カラム */
    gap: 12px;
}

.pd__contents .inner .p-property-single__map-section-title {
    font-size: 1.3rem;
    margin: 0;
}

.pd__contents .inner .p-property-single__map-facility-distance {
    font-size: 1.1rem;
}

.p-property-single__map-surrounding-list {
    padding: 0;
}

.p-property-single-appeal__content {
    padding: 10px 0 0 0;
}

.p-property-single-appeal {
    width: 100%;
    gap: 0;
}

.pdc__point--box {
    padding: 0 0 20px 0;
}

.p-property-single__item {
    padding: 20px 0;
}

.p-property-single__equipment {
    grid-template-columns: 1fr 1fr;
}


}
.p-property-single-appeal__img {
    padding: 30px 0;
}

.p-property-single-appealList .p-property-single-appeal__img {
    padding: 0;
    width: 360px;
    height: 420px;
}

.p-property-single-appealList .p-property-single-appeal__img img {
    object-fit: cover;
}

@media screen and (max-width: 767px) {
    .p-property-single-appealList {
        display: flex;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .p-property-single-appealList .p-property-single-appeal__img {
        height: 400px;
        width: 80vw;
    }
}